Redmine - Feature #23210

"Updated by" filter is needed
2016-06-30 17:35 - iransamin.ir sabasa

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues filter Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

When filtering issues, it is very helpful to have a filter named: "Updated by" to list issues changed or updated by some team
member(s).

Related issues:
Is duplicate of Redmine - Feature #17720: Filter issues by "Updated by" and "... Closed

History

#1 - 2016-06-30 17:57 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #17720.

#2 - 2016-06-30 17:57 - Toshi MARUYAMA
- Is duplicate of Feature #17720: Filter issues by "Updated by" and "Last updated by" added

#3 - 2016-07-01 17:03 - iransamin.ir sabasa

| think this issue is also related to #6375

2025-05-17 1/1



https://www.redmine.org/issues/17720
https://www.redmine.org/issues/6375
http://www.tcpdf.org

